[gs-bugs] [Bug 691129] Avoid using -Wno-strict-aliasing on old versions of gcc

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Tue Aug 3 05:26:30 UTC 2010


http://bugs.ghostscript.com/show_bug.cgi?id=691129

Henry Stiles <henry.stiles at artifex.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

--- Comment #8 from Henry Stiles <henry.stiles at artifex.com> 2010-08-03 05:26:29 UTC ---
Thank you William, your patch is ghostpdl revision 11592.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list